Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Egg-Plugin-Crypt-CBC

Prerequisites

Egg-Plugin-Crypt-CBC declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Crypt::Twofish21.01Crypt-Twofish2-1.02114.29
Test::Pod::Coverage0Test-Pod-Coverage-1.10134.29
Test::Perl::Critic0Test-Perl-Critic-1.02131.43
Crypt::DES2.05Crypt-DES-2.07111.43
Crypt::Rabbit1Crypt-Rabbit-1.0.0125.71
Egg::Release2Egg-Release-3.14117.14
Test::More0Test-Simple-1.001014122.86
Crypt::Blowfish2.1Crypt-Blowfish-2.14117.14
Crypt::Camellia2.01Crypt-Camellia-2.02128.57
Test::Pod0Test-Pod-1.48128.57
Crypt::CBC2.22Crypt-CBC-2.33117.14